[Bug 1715] New: Xfce-4.2.3.2

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Wed Dec 14 08:48:39 PST 2005


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1715

           Summary: Xfce-4.2.3.2
           Product: Beyond LinuxFromScratch
           Version: a-SVN
          Platform: PC
               URL: http://www.us.xfce.org/
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: BOOK
        AssignedTo: blfs-book at linuxfromscratch.org
        ReportedBy: randy at linuxfromscratch.org
         QAContact: blfs-book at linuxfromscratch.org


Version increment to 4.2.3.2

Alexander P. reported on BLFS-Dev that the existing BLFS version of Xfce
is not compatible with GTK+-2.8.x and should be updated ASAP.



------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list